body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
th{text-align:left}
body{font:15px/20px Arial, Helvetica, sans-serif;color:#444;background:url(../images/bg.jpg) top left #f9f9f9}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
a{text-decoration:none;outline:0;color:#444}
a:hover,a:focus{text-decoration:none;color:#588500}
h1 > a,h2 > a,h3 > a,h4 > a,h5 > a,h6 > a{font-size:inherit;text-decoration:none}

/*************New Year**************/

.spr,.sf-menu a span,#slider-code .next,#slider .next,#slider-code .prev,#slider .prev{background:url(../images/sprite.png) no-repeat 0 0}

.b-share-icon{background:url(../images/sprite.png) no-repeat 0 0;position:relative;z-index:9;display:block;float:left;height:24px;width:24px}


/*.spr,.sf-menu a span,#slider-code .next,#slider .next,#slider-code .prev,#slider .prev{background:url(../images/sprite-ny.png) no-repeat 0 0}

.b-share-icon{background:url(../images/sprite-ny.png) no-repeat 0 0;position:relative;z-index:9;display:block;float:left;height:24px;width:24px}*/

.clr{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.text-w{text-shadow:1px 1px 0 #fff}
.text-d{text-shadow:1px 1px 0 #333}
.font10{font-size:10px}
.font11{font-size:11px}
.font12{font-size:12px}
.font13{font-size:13px}
.font14{font-size:14px}
.font16{font-size:16px}
.font18{font-size:18px}

.underline-1, .underline-1:hover, .underline-2:hover {text-decoration:underline;}

.shadow{-webkit-box-shadow:0 0 4px #dfdfdf;-moz-box-shadow:0 0 4px #dfdfdf;box-shadow:0 0 4px #dfdfdf}
.pa_p,.pa_n,.pa_a{-webkit-box-shadow:0 1px 3px rgba(70,70,70,0.1);-moz-box-shadow:0 1px 3px rgba(70,70,70,0.1);box-shadow:0 1px 3px rgba(70,70,70,0.1)}
.shadow2,.ext-menu,.google_adv, .scrolltoup{-webkit-box-shadow:0 0 4px #cecece;-moz-box-shadow:0 0 4px #cecece;box-shadow:0 0 4px #cecece}
.radius,#slider-code .pagenum,.light_box img,.viewport,.ext-menu,.rec_more,.search_num span,.article fieldset,.recipe fieldset, .slov-art  fieldset, .prim-st-2{/*border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px*/}
.radius-top {/*border-radius:4px 4px 0 0;*/}
.radius-bot {/*border-radius:0 0 4px 4px;*/}
.bord,.ext-menu{border:1px solid #dbdbdb}
.bord2{border:1px solid #eee}

.orange,.ext-menu h3 a,a.orange,.c_auth_usr a,.search_title a,.alphabet a:hover,.article a:hover,.green-or:hover,.very_hard,.slovar a:hover,h2 > a,.faq-answ a:hover, div.cat-title h2 span{color:#ed5400}
.backlight{background-color:#fff7d5;padding:0 2px}
.green,.green-or,.green a,.short-menu a:hover,.popup_inside a,.easy,.c_auth_usr a:hover,.c_auth,.search_title a:hover,.article a,.confirm,.com_line a:hover,.slovar a, .faq-answ a, .menu li .selected:hover, #home .selected:hover{color:#588500}


.light,.light a{color:#a9a9a9}
.light2,.light2 a{color:#cecece}
.green-und,.slov-desc .description a{color:#588500 !important;border-bottom:1px dashed #588500;padding-bottom:1px}
.aqua-und, .gray-bord a{border-bottom:1px dashed #4b8981;color:#4b8981}
.green-und:hover,.slov-desc .description a:hover, .aqua-und:hover, .gray-und:hover, .gray-bord a:hover{border-bottom:none}

.gray-und {border-bottom:1px dashed #A1A1A1; padding-bottom:1px}

.aqua,.aqua a{color:#4b8981}
.gray{background-color:#f7f7f7}
.hard{color:#27819b}
.dark-block{background:url(../images/crossline.png) top left repeat #4f524a}
.display{display:none;visibility:hidden}
.trans, .socio-b .b-share__handle{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-kthtml-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.error,.message_error{color:red}
.a-rating span {font-size:18px; margin-right:6px;}
.transparency {opacity:1}
.transparency:hover {opacity:0.7}

/*************
* MAIN
**************/

#wrapper{ display:block; width:100%; min-height: 100%}
#center {float:left; width:100%}
#content-wrap { margin:0 318px 16px 0}
#sidebar-left {width:200px; float:left; margin-left:-100%}
#sidebar {float:left; position:relative; z-index:0; margin-left:-302px; width:302px}

/*************
* PARAGRAPHS
**************/

h2{font-size:20px}
h3,.confirm{font-size:20px}
.cat-list h2{font-size:20px;float:left;margin-right:10px}
.article-entry h4{font-size:20px;text-shadow:1px 1px 0 #fff;padding:0 0 8px 2px}
.article-entry h4 a{color:#ed5400}
.article-entry h4 a:hover{color:#588500}
.article h3{color:#588500;clear:both;border-bottom:3px solid #e1e1e1;margin:16px 0;padding:0 0 8px}

/***********
* HEADER
***********/

.user_menu{line-height:30px;margin-right:10px}
.user_menu span a{padding:6px}

.top_bar{box-shadow:0 1px 5px rgba(0,0,0,0.4)/*, 0 -1px 12px rgba(0,0,0,0.6) inset*/;position:relative;height:30px;line-height:28px;margin-bottom:10px;background-color: #555;}
.inner,.inner-content{-moz-transition:width .5s ease 0;position:relative;width:1000px;margin:0 auto}
.logo{height:160px;width:306px;float:left}
.sitename{display:block;width:270px;height:150px;background-position:0 -62px;margin:8px 0 0 20px}
.top-menu{background-color:rgba(255,255,255,0.4);width:690px;float:right; border:1px solid #dee0df;}


.bread-crumbs{line-height:30px;padding-left:10px;box-shadow:0 1px 5px rgba(0,0,0,0.4);height:30px;background-color:#515151}

.holiday-ny {position:absolute; display:block; width:290px; height:186px;background:url(/images/media/new-year.png) top left; top:-10px; left:4px;} 


/**************
* 	SOCIAL
***************/

.socio{height:24px;margin-top:3px;opacity:0.8}
.socio-b{height:40px;text-align:center; margin-left:20px}




.b-share__handle{opacity:0.7;height:24px;width:24px;margin-left:2px;display:block;float:left;overflow:hidden;position:relative;z-index:8}
.socio-b .b-share__handle{opacity:1;}
.yashare-auto-init{cursor:pointer;vertical-align:top;height:28px}
.socio-b .b-share__handle{height:42px;width:40px;margin-left:3px}
.socio-b .b-share-icon{height:42px;width:40px}
.b-share-icon_vkontakte{background-position:-284px -64px}
.b-share-icon_facebook{background-position:-310px -64px}
.b-share-icon_twitter{background-position:-336px -64px}
.b-share-icon_odnoklassniki{background-position:-362px -64px}
.b-share-icon_moimir{background-position:-388px -64px}
.b-share-icon_lj{background-position:-414px -64px}
.b-share-icon_liveinternet{background-position:-440px -64px}
.b-share-icon_yaru{background-position:-464px -64px}
.b-share-icon_gplus{background-position:-490px -64px}
.socio-b .b-share-icon_vkontakte{background-position:-280px -100px}
.socio-b .b-share-icon_vkontakte:hover{background-position:-280px -142px}
.socio-b .b-share-icon_facebook{background-position:-324px -100px}
.socio-b .b-share-icon_facebook:hover{background-position:-324px -142px}
.socio-b .b-share-icon_twitter{background-position:-368px -100px}
.socio-b .b-share-icon_twitter:hover{background-position:-368px -142px}
.socio-b .b-share-icon_odnoklassniki{background-position:-412px -100px}
.socio-b .b-share-icon_odnoklassniki:hover{background-position:-412px -142px}
.socio-b .b-share-icon_moimir{background-position:-456px -100px}
.socio-b .b-share-icon_moimir:hover{background-position:-456px -142px}
.socio-b .b-share-icon_lj{background-position:-500px -100px}
.socio-b .b-share-icon_lj:hover{background-position:-500px -142px}
.socio-b .b-share-icon_liveinternet{background-position:-544px -100px}
.socio-b .b-share-icon_liveinternet:hover{background-position:-544px -142px}
.socio-b .b-share-icon_yaru{background-position:-588px -100px}
.socio-b .b-share-icon_yaru:hover{background-position:-588px -142px}
.socio-b .b-share-icon_gplus{background-position:-632px -100px}
.socio-b .b-share-icon_gplus:hover{background-position:-632px -142px}
.socio-b .b-share-icon_pinterest {background-position:-500px -230px}
.socio-b .b-share-icon_pinterest:hover {background-position:-544px -230px}


.socio:hover,.b-share__handle:hover{opacity:1}

.pinterest {width:70px; position:absolute; z-index:10; top:25px; left:26px; opacity:0.8; font-size:8px;}
.pin-it-button {text-indent:-9999px;}
div.pinterest:hover {opacity:1;}

.pin-me{width:30px; position:absolute; z-index:10; top:25px; left:278px; opacity:0.8;background:none!important;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

#pinmeShare {background:none!important; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; overflow:hidden;}

div#pinmeShare:hover {opacity:1;}

iframe { border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
/*
div#button.button {
    background: url("https://pinme.ru/img/face/btn_2.png") no-repeat 0 0 !important;}*/


/***********
* MENU
***********/

.short-menu{margin:5px 0 0}
.short-menu a{color:#6f6f6f}
.menu li{float:left;padding:3px 0}
.menu li a{border-left:1px solid #fff;border-right:1px solid #ced3d2;padding:0 12px}
.menu li .selected {color: #ED5400;}

#home .selected {color: #6F6F6F;}
.menu li a:first-child{border-left:none!important}
.menu #home a{border-left:none;padding-left:10px!important}
.menu #add-rec a{border-right:none}
.menu,.menu *,.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0}
.sf-menu{line-height:1.0}
.sf-menu li{line-height:20px;width:136px;float:left;position:relative;border-color:#FFF #E5E7E6 #E5E7E6 #FFF;border-style:solid;border-width:1px}

.sf-menu li:hover,.sf-menu .selected{/*-webkit-box-shadow:0 0 9px rgba(0,0,0,0.03) inset;
-moz-box-shadow:0 0 9px rgba(0,0,0,0.03) inset;
box-shadow:0 0 9px rgba(0,0,0,0.03) inset; */
background-color:rgba(255,255,255,1);
visibility:inherit}

.sf-menu a{display:block;position:relative;text-decoration:none;font-size:18px;padding:16px 0}
.sf-menu a span{display:block;width:38px;height:26px;float:left;position:relative;margin:-4px 6px 0 4px}
.sf-menu ul{/*background:url(../images/bg.jpg) top left #fff;*/ rgba(255,255,255,1);display:none;position:absolute;left:-1px;top:52px;z-index:99;width:136px;border-left:1px solid #fff;box-shadow:0 3px 3px rgba(0,0,0,0.2)}



.sf-menu ul li{line-height:22px;text-align:left;width:100%;background-color:#fff;box-shadow:none!important;border:none!important}




.sf-menu ul li a{display:block;border:none!important;font-size:15px;box-shadow:0 2px 3px rgba(0,0,0,0.02) inset; padding:6px 0 6px 14px!important; background-color:rgba(255,255,255,1);}





.sf-menu .selected a,.sf-menu a:hover,.sf-menu li:hover > a,.sf-menu .selected ul li a:hover{color:#f06000; 
/*background-color:rgba(255,255,255,0.7)*/}

.sf-menu .selected ul li a, .sf-menu a:active {color:#444}

.sous,.napitki,.desert,.konserv,.more-item{border-bottom:1px solid #f8f8f8!important}

/*.more-item,.vipech,.riba{border-right:1px solid #f8f8f8!important}*/
.sf-menu ul li:first-child{border-top:none!important}
.sf-menu ul li:last-child{padding-bottom:4px}
.zakus a span{background-position:0 0}


.zakus ul, .ptica ul, .sous ul, .salat ul, .ovosch ul, .riba ul, .vipech ul, .napitki ul, .soups ul, .konserv ul, .myaso ul, .desert ul {left:-1px;top:51px; width:275px; }

 .right-field ul {left:-140px;top:51px; width:275px;}

/*.right-field ul {width: 139px !important;}*/

#zakus a span,.zakus a:hover span,.zakus:hover > a > span{background-position:0 -30px}
.salat a span{background-position:-40px 0}
#salat a span,.salat a:hover span,.salat:hover > a > span{background-position:-40px -30px}
.soups a span{background-position:-80px 0}
#soups a span,.soups a:hover span,.soups:hover > a > span{background-position:-80px -30px}
.myaso a span{background-position:-120px 0}
#myaso a span,.myaso a:hover span,.myaso:hover > a > span{background-position:-120px -30px}
.riba a span{background-position:-160px 0}
#riba a span,.riba a:hover span,.riba:hover > a > span{background-position:-160px -30px}
.ptica a span{background-position:-200px 0}
#ptica a span,.ptica a:hover span,.ptica:hover > a > span{background-position:-200px -30px}
.ovosch a span{background-position:-240px 0}
#ovosch a span,.ovosch a:hover span,.ovosch:hover > a > span{background-position:-240px -30px}
.yaco a span{background-position:-280px 0}
#yaco a span,.yaco a:hover span,.yaco:hover > a > span{background-position:-280px -30px}
.krupa a span{background-position:-320px 0}
#krupa a span,.krupa a:hover span,.krupa:hover > a > span{background-position:-320px -30px}
.vipech a span{background-position:-360px 0}
#vipech a span,.vipech a:hover span,.vipech:hover > a > span{background-position:-360px -30px}
.sous a span{background-position:-400px 0}
#sous a span,.sous a:hover span,.sous:hover > a > span{background-position:-400px -30px}
.napitki a span{background-position:-440px 0}
#napitki a span,.napitki a:hover span,.napitki:hover > a > span{background-position:-440px -30px}
.konserv a span{background-position:-482px 0}
#konserv a span,.konserv a:hover span,.konserv:hover > a > span{background-position:-482px -30px}
.desert a span{background-position:-520px 0}
#desert a span,.desert a:hover span,.desert:hover > a > span{background-position:-520px -30px}
.more-item a span{background-position:-560px 0}
#more-item a span,.more-item a:hover span,.more-item:hover > a > span{background-position:-560px -30px}



/****************
* CATEGORY LIST
*****************/

.cat-title{border-bottom:3px solid #82b920;padding:0 0 8px}
.con_rss{display:block;float:right;height:18px;width:16px;background-position:-530px -66px}
.article-entry{position:relative;padding:10px 5px 8px 8px}
.entry-wrap{background-color:#f8f8f8;box-shadow:0 0 10px rgba(0,0,0,0.02) inset;padding:10px 10px 5px}
.article-desc{margin-left:20px;/*height:180px;*/}



.slider_wrap_sl {margin-right:15px;}
.slov-art{position:relative}
.VideoPic{width:40px;height:20px;position:absolute;}

.cat-list .VideoPic {top:8px;right:8px;}
.VideoPic a{border-bottom:none!important}

.slov-art .VideoPic{right:0;top:-46px}


.slov-art ul {margin:10px 10px 10px 30px;}
.alphabet{margin-top:16px;font-size:18px;color:#ED5400;letter-spacing:2px}
.alphabet a{color:#588500}
.description br{line-height:1px;height:1px}
.description{margin-bottom:10px}
.TextMore{display:block;height:20px;width:282px;text-align:center;margin-top:-26px}

.GoMore{display:block;height:20px;margin:-26px 8px 0 0;}

.SeeMore .Up{color:#ed5400;text-decoration:underline}
.SeeMore .Up:hover{text-decoration:none}
.SeeMore .Down{color:#A9AAA6}
.popup_inside{overflow:hidden;padding-top:10px;color:#888}
.popup_inside ul{margin-left:20px}
.popup_inside strong{margin-left:20px;line-height:30px}
.faq_quest{margin-bottom:5px}
.article-desc a:hover,.GoMore:hover,.SeeMore .Down:hover{text-decoration:underline}

/****************
* ARTICLE
*****************/

.recipe h3{margin-bottom:16px}
.recipe ul,.recipe ol{margin-left:30px}

.recipe .recipeSteps {margin-left:0 !important; list-style:none;}


.recipe .recipeSteps li:last-child{ margin-bottom:0 !important;}

.recipe .recipeSteps .recipeStepsImg {margin-right:10px;}

.article ul,.article ol{margin:20px 0 20px 30px}
.recipe ul li,.article ul li{margin-bottom:3px}
.recipe ol li,.article ol li{margin:0 20px 10px 0}
.recipe .article-desc{/*width:320px;*/line-height:25px;margin-left:20px}
.recipe a{color:#588500}
.recipe a:hover{color:#ED5400}
.art_ingredients strong{line-height:30px;margin-left:16px}
#con_rating_block{line-height:24px}
#zakctrl .zakl,#zakctrl .zakl-a,.print,.clock,.port,.tagpic,.rait,.minus-k,.plus-k,.coook-i,.auth,.chapt,.diff,.graf,.add-com,.sub-com{display:inline-block;height:20px;width:18px;float:left;margin-right:5px}
#zakctrl .zakl{background-position:-556px -70px}
#zakctrl .zakl-a{background-position:-575px -70px}
.print{background-position:-596px -70px}
.clock{background-position:-618px -70px}
.port{background-position:-640px -70px}
.tagpic{background-position:-663px -68px}
.rait{background-position:-683px -70px}
.plus-k{background-position:-680px -92px}
.plus-k:hover{background-position:-680px -138px}
.minus-k{background-position:-680px -112px}
.minus-k:hover{background-position:-680px -158px}
.coook-i{background-position:-656px -186px}
.auth{background-position:-680px -188px}
.chapt{background-position:-631px -186px}
.diff{background-position:-604px -186px}
.graf{background-position:-581px -186px}
.add-com{background-position:-555px -188px;}
.sub-com{margin-left:15px;background-position:-530px -188px}
.rec_more{background-color:#fffff8;border:1px solid #ededed;margin:16px 20px;padding:10px}
.article .rec_more{background-color:#fffff8;border:1px solid #f1f1d2}
.article fieldset{border:1px solid #f1f1d2;background-color:#fffff8;margin:10px 0}
.slov-art fieldset{border:1px solid #999;background-color:#f9f9f9;margin:10px 0}

.recipe fieldset{border:1px solid #999;background-color:#fcfcfc;margin:10px}
.rec_more ul,.rec_more ol{margin:5px 0 5px 20px}
.article fieldset legend,.recipe fieldset legend, .slov-art fieldset legend{font-size:16px;color:#ed5400}
.article br{line-height:12px}
.share-text{display:block;height:28px;width:90px;margin-right:10px;background-position:-358px -186px;color:#FFF;padding:14px 10px 0 40px}
.separator{height:3px;background-color:#82B920}
.clean-block ul{margin-left:30px;list-style:none}
.video_body_big iframe{margin-bottom:16px;background-color:#ccc;padding:4px}
.video_body_big_2{background-color:#ccc;height:348px;width:616px;padding:4px}
.article-wrap{border-bottom:3px solid #E1E1E1;padding-bottom:20px}

.art_description,.art_ingredients,.art_content{background-color:#f7f7f7}

.forum_zoom {width:220px; padding:10px; background-color:#FFF; clear:left; margin:10px 0;}
.forum_zoom img {width:220px; height:auto;}
.forum_zoom_text {font-size:10px; line-height:14px; margin-top:5px; text-align:center;}
.small-video{height:200px;background:url(../images/small-video.png) 356px 40px no-repeat;}
.small-video p {margin:98px 10px 0 0; float:right;color: #588500; width:210px;}
.video-in {width:320px; margin-top:6px; height:180px;}
.zoomPhoto {display:block; height:24px; position:absolute; z-index:10; width:280px; text-align:center; bottom:10px;background: 0 0 rgba(0, 0, 0, 0.3); color:#FFF; line-height:24px;opacity:0; cursor:default;}


div.smPhoto:hover .zoomPhoto {opacity:1;color:#FFF;}



/***********************
* 	PAGINATION
************************/
.pages{margin:15px 0 0;padding:10px 0}
.pa_p,.pa_n{border:1px solid #e7e9e9;margin-left:2px;background-color:#FFF;padding:3px 6px}
.pa_n{padding:2px 6px 3px}
.pa_p:hover,.pa_n:hover{border:1px solid #81ae41}
.pa_p:active,.pa_n:active{background-color:#6e9a05;color:#fff}
.pa_a{margin-left:2px;background-color:#6e9a05;border:1px solid #81ae41;color:#fff;padding:3px 6px}
 
/****************
* SIDEBAR
*****************/

.ext-menu { background-color:#FFF; padding:10px 16px 16px 16px; margin-bottom:16px;}
.cat-cat-list {padding:10px 5px 10px 5px; margin-top:16px;}
.ext-menu ul {margin-left:20px; line-height:24px;}
.ext-menu ul li .active {color: #ED5400;}
.best-cont {list-style:none; line-height:24px;}
.best-cont li span {margin-right:3px;}



/****************
* COMMENTS
*****************/
.sess_messages div{line-height:16px;margin:10px 0;padding:10px}
.com_line{line-height:17px;background-color:#f9f9f9;padding:8px 10px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.com_details{height:22px;background-position:-676px -222px;padding-left:32px;margin-bottom:5px;overflow:hidden;line-height:16px}
.com_details .font10{color:#CCC}
.com_line a{color:#999}
.sess_messages .message_info,.sess_messages .message_success{border:1px solid #e5e2ac;background:#fffeeb}
.sess_messages .message_error,#error_mess,.lf_notice{color:red;background:#fffeeb;border:1px solid red}
.lf_notice{margin-bottom:10px;padding:10px}
#aaa .message_info{border:1px solid green;color:green}
.body_mess{box-shadow:0 0 12px rgba(0,0,0,0.7)}
.c-v-title{padding:2px 0 4px}
.c-body{margin-bottom:5px;padding:5px 10px}
.c_good{color:#090}
.c_votes{margin-right:12px}
.minus-c,.plus-c{display:inline-block;width:16px;height:15px}
.plus-c{background-position:-512px -183px;margin-left:6px}
.minus-c{background-position:-512px -198px}
.usr_img_small{margin-right:10px}
div.usr_wall_avatar a img.usr_img_small {margin-right:0}
div.c-body .unvisible{opacity:0;display:block;float:right}
div.c-body:hover .unvisible{opacity:1}
.c-body p a {color: #588500;}
.c-body p a:hover {color: #588500; text-decoration:underline;}
.captchaText{font-weight:700;color:#ed5400}
.captchaImages{height:50px;vertical-align:middle}
.captchaImage{border:2px solid #fff}
.cm_guest_name{margin-bottom:5px}
.button_yes,.button_no{background:none repeat scroll 0 0 transparent;border:1px solid;cursor:pointer;font-size:15px;outline:medium none;overflow:visible;white-space:nowrap;margin:3px;padding:3px 10px; border-radius:4px;}
.button_yes::-moz-focus-inner,input.button_no::-moz-focus-inner{border:0 none}
.button_yes{border:1px solid #45688E;background:url(../images/core/button.png) repeat-x scroll 0 -16px #6181A6;color:#FFF;text-shadow:0 1px 0 #45688E;border-color:#84b036 #709b23 #57820b}
.button_yes:hover{background-position:0 -8px}
.button_yes:active{background:none repeat scroll 0 0 #4e730c;border:1px solid #466809;position:relative}
.button_no{border:1px solid #B3B3B3;background:url(../images/core/button.png) repeat-x scroll 0 -54px #DDD;color:#444;text-shadow:0 1px 0 #FFF}
.button_no:hover{background-position:0 -46px}
.button_no:active{background:none repeat scroll 0 0 #DCDCDC;border:1px solid #DCDCDC;position:relative}

.lf_submit {
    margin-top: 10px;
}
#popup_container{position:absolute;width:100%;top:0;left:0;z-index:100;text-align:left}
#popup_container table{border-collapse:collapse;margin:auto}
#popup_container .body,#popup_title_wrap{background:#fff;width:500px}
#popup_container .tl,#popup_container .tr,#popup_container .bl,#popup_container .br{height:10px;overflow:hidden;width:10px;padding:0}
#popup_title,#note_title{background:none repeat scroll 0 0 #7db51b;border:1px solid #64a826;color:#FFF;font-size:13px;font-weight:700;line-height:1;margin:0;padding:6px}
#popup_container .popup_x_button,#noteform .popup_x_button{background:url(../images/core/boxicon.gif) repeat scroll -4px -2px #b9dc78;cursor:pointer;float:right;height:17px;width:17px;margin:5px 7px 0;padding:0}
#popup_container .popup_x_button:hover,#noteform .popup_x_button:hover{background-color:#fff}
#popup_progress{display:none;text-align:center;width:100%;margin:45px 0 28px}
#popup_content{margin:0;padding:0}
#popup_message{color:#111;font-size:13px;border-left:1px solid #aaa;border-right:1px solid #aaa;overflow:hidden;padding:5px 3px 0}
#popup_message .box_message_content{color:#111;font-size:13px;margin:5px;padding:5px}
#popup_panel,#note_panel{background:#f9f9f9;border:1px solid #aaa;border-top:1px solid #ccc;margin-top:0;text-align:right;padding:3px 10px 3px 3px}
#popup_prompt{margin:.5em 0}
span.ajax-loader{background:url(../images/core/ajax-loader.gif) no-repeat;display:none;float:left;left:6px;position:relative;top:11px;width:36px}
#popup_info{border:1px solid #666;display:none;float:left;position:relative;margin:3px 2px;padding:2px 9px 1px}
#popup_info.error{background-color:#E6A4A4}
#popup_info.info{background-color:#AEFFA4}
#popup_message div.js_smiles,#smileajax{height:1px}
#popup_message div.js_smiles a,#smileajax a{text-decoration:none}
.clearFix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cm_editor{padding:0 5px}
.ajax_autogrowarea{border:1px solid #ccc;font-size:100%;width:100%;height:108px;min-height:180px;max-height:702px;margin:0;padding:3px 0}
.bb_tag_code{border:solid 1px silver;margin-top:5px;margin-bottom:5px;max-width:700px;overflow:auto;padding:8px}
.bb_tag_code ol{padding:6px 0 6px 5px}
.bb_tag_hide{background-color:#FFC;overflow:hidden;padding:8px}
.bb_tag_hide a{color:#333;text-decoration:underline}
.bb_tag_spoiler .spoiler_title{margin-bottom:3px}
.bb_tag_spoiler .spoiler_body{margin-bottom:10px;background:#ECECEC;border-radius:8px;-moz-border-radius:8px;padding:10px}
.bb_img{width:550px;overflow:hidden}

/*************
* SEARCH
**************/

.search_title{font-size:18px}
.search_title:first-letter{text-transform:capitalize}
.search_title strong{background-color:#fff7d5;font-weight:400}
.search_num span{background-color:#588500;color:#FFF;margin-right:10px;padding:1px 5px}
.search_result_desc strong{color:#588500;background-color:#fff7d5}
.search_result_desc{margin-left:10px}
.hinttext{color:#5F98BF}
.search_details{position:relative}
#from_search{display:none;border-top:1px #ccc solid;position:relative;padding-top:5px;margin:10px 0 0}

/***************
* USERS
****************/
a.us-name {color:#bae583;}
.has_new, .us-name:hover, .user_menu span a:hover {color:#FFFF99 !important;}
.login_form #login_field{ background:url(../images/icons/user.png) no-repeat 2px 5px; }
.login_form #pass_field{ background:url(../images/icons/key.png) no-repeat 2px 5px; }
.lf_field input {
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 3px 3px 3px 20px;
    width: 200px;
}
.lf_field {
    margin-bottom: 10px;
}

/***************
* Footer
****************/
.scrolltoup { background-position:-288px -199px;
    bottom: 190px; border:1px solid #ccc;
    display: none;
    height: 30px;
    opacity: 1;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 38px; 
}

#Footer {/*background: url("../images/crossline.png") top left repeat #3e403a;*/ background-color:#393939;  padding:10px 0 5px 0; min-height:150px; box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.4), 0 -1px 16px rgba(0, 0, 0, 0.2) inset; }

#Teaser_Block_4467 td, #lx_30841 td {vertical-align:top; line-height:17px;}
#lx_30841 {margin-top:5px;}

#copyright {/*border-top:#525252 1px solid; border-bottom:#525252 1px solid;*/ color:#7f7f7f; margin:10px 0 5px 0; padding:5px 0;}

#copyright a, .s-link, .s-link a{color:#7f7f7f;}
#copyright  a:hover {text-decoration:underline;}

#LC_Teaser_Block_43278 td{line-height:18px !important;} 

#teaser_block_td {line-height:17px !important;}

#LC_Links_Block_50334 td {line-height:17px !important;}
#SC_TBlock_28544_Table img {margin-right:5px !important;}
/*#LC_Links_Block_50334:hover {background:none !important;}*/